#10841 Unretire rpms/python-subunit
Closed: Invalid 21 days ago by humaton. Opened 2 months ago by jcapitao.

We need to build it for EPEL9 as it's dep for stestr package consumed by Openstack


Metadata Update from @phsmoura:
- Issue tagged with: low-gain, low-trouble, ops

2 months ago

The retirement message says: Obsoleted by subunit
It is from 8 years ago.

Are you sure you got the right component?

As Miro mentioned this package is really old and a long time retired. Is it really the thing you need @jcapitao ?

If it really is, please follow https://docs.fedoraproject.org/en-US/package-maintainers/Package_Retirement_Process/#claiming

and fill in re-review.

It has been a month with no response. If you still want the package unretired please create a re-review in Bugzilla and reopen this ticket with a link to it.

Metadata Update from @humaton:
- Issue close_status updated to: Invalid
- Issue status updated to: Closed (was: Open)

21 days ago

Login to comment on this ticket.

Metadata
Boards 1
Ops Status: Backlog